/* css styles */
/*@font-face {
  font-family: "MyFont";
  src: url(".ttf");
}*/

 $web-font-path: "https://fonts.googleapis.com/css2?family=Alegreya:ital,wght@0,400..900;1,400..900&family=Libre+Caslon+Text:ital,wght@0,400;0,700;1,400&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap" !default; 
 @if $web-font-path { 
   @import url($web-font-path); 
 } 

/* Link buttons - see Research page */

.icon-link {
    background-color: rgb(33, 150, 243);
    color: white;
    padding: 1px 4px 1px 4px;
    margin: 1px 1px 1px 1px;
    border-radius: 5px; /* Rounded edges */
    align-items: center;
    justify-content: center;
    border: none;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
}

.icon-link:hover {
    background-color: rgb(33, 150, 243);
    color: white;
    box-shadow: 0px 10px 15px $secondary-color-trans;
    transform: translateY(-2px);
}

.icon-link-summary {
    background-color: rgb(33, 150, 243);
    color: white;
    padding: 4px 5px 4px 5px;
    margin: 1px 1px 1px 1px;
    border-radius: 5px; /* Rounded edges */
    align-items: center;
    justify-content: center;
    border: none;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    text-decoration: none;
}

.icon-link-summary:hover {
    background-color: rgb(33, 150, 243);
    color: white;
    box-shadow: 0px 10px 15px $secondary-color-trans;
    transform: translateY(-2px);
}
